Subject: bug#50141: Current part of emacs red, other parts blue

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 21 Aug 2021 17:08:45 +0200

martin rudalics <[email-masked]> writes:

>>> (require 'auto-dim-other-buffers)
>>> (set-face-attribute 'default nil :background "red")
>>> (set-face-attribute 'auto-dim-other-buffers-face nil :background "blue")
>>> (auto-dim-other-buffers-mode 1)
>>>
>>> It uses the :filtered feature introduced in Emacs 27.
>>
>> Oh, cool.  I guess there isn't more to do here, then...
>
> I doubt it would work when showing the same buffer in two windows.

I downloaded the package to test it now, and somehow it does:

Active *scratch* on the top, and then two non-active windows (dimmed)
with *scratch* on the bottom.

I haven't actually looked at the code to see what it does...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no